/* WizW-NavLinks
        PrestaShop Module
/* Start Module Wizw-NavLinks http://www.cssplay.co.uk*/

#wizwnavlinks {
  float: left;
  padding-bottom: 16px;
  margin-left: 0px;
  width: 980px;
}
.wizwnavlinks {
padding:0 0 0 25px;
margin:0;
list-style:none;
height:29px;
background-image:url(../img/topnav.gif);
position:relative;
}
.wizwnavlinks li {
	float:left;
}
.wizwnavlinks li a {
display:block;
float:left;
height:29px;
line-height:29px;
color:#ffffff;
text-decoration:none;
font-size:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold; text-align:center;
padding:0 0 0 0px;
cursor:pointer;}
.wizwnavlinks li a b {
float:left;
display:block;
padding:0 6px 0 0px;}
/*.wizwnavlinks li.current a {
color:#fc1f83;
}*/
/*.wizwnavlinks li.current a b {
color:#fc1f83;
}*/
/*.wizwnavlinks li a:hover {
color:#fff;
}*/
.wizwnavlinks li a:hover b {
	text-decoration:underline;
}
/*.wizwnavlinks li.current a:hover {
color:#fc1f83;
}*/
/*.wizwnavlinks li.current a:hover b {
}*/
.searcha {
  padding-top: 6px;
}
.buttonStyle {
  border: 0px none;
  border: hidden;
  margin-top: 6px;
}
.space {
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif;
	padding:8px 8px 0 2px;
}
.gobox {
	border:1px solid #4f76c2;
	font-size:13px;
	background-color:#dfeaff;
}

/* End Module Wizw-NavLinks */